> ## Documentation Index
> Fetch the complete documentation index at: https://docs.usequanta.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Transition Onboarding



## OpenAPI

````yaml https://app.usequanta.com/openapi/quanta-services-api/openapi.json post /api/onboarding/transition
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://app.usequanta.com
    description: Production
security:
  - HTTPBearer: []
paths:
  /api/onboarding/transition:
    post:
      tags:
        - onboarding
        - quanta-services-api
      summary: Transition Onboarding
      operationId: transition_onboarding
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TransitionOnboardingResponse'
      security:
        - HTTPBearer: []
components:
  schemas:
    TransitionOnboardingResponse:
      properties:
        message:
          type: string
          title: Message
      type: object
      required:
        - message
      title: TransitionOnboardingResponse
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer
      bearerFormat: JWT
      description: >-
        Quanta Services API scoped bearer token. Supported only on Services API
        routes.

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.